/* 
Colours 
===================



===================*/





/* Global
   ========================================================================== */

body {
    background: #FFF;
    color: #4f4f4f;
    font-family: Arial,Verdana,sans-serif;
    font-size: 16px;
}

h1      { font-size: 1.35em;       /* 2*16 = 32 */         }
h2      { font-size: 1.25em;     /* 1.5*16 = 24 */       }
h3      { font-size: 1.17em;    /* 1.17*16 = 18.72 */   }
h3      { font-size: 1.15em;    /* 1.17*16 = 18.72 */   }
h4      { font-size: 1em;       /* 1*16 = 16 */         }
h5      { font-size: 0.83em;    /* 0.83*16 = 13.28 */   }
h6      { font-size: 0.75em;    /* 0.75*16 = 12 */      }

h1, h2, h3, h4 {

    /*font-family: "adobe-caslon-pro",serif;*/
    font-style: normal;
    font-weight: 600;
    /*letter-spacing: 0.03em;*/
    font-kerning: normal;

}

/**
 * Amimate hover on links
 */

a {
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}


a, a:visited {
    color: #69BA29;
    color: #96b948;
}

.no-pad {
    padding-right: 0;
    padding-left: 0;
}

.no-pad-right {
    padding-right: 0;
}

/* Header
   ========================================================================== */

.header {
    height: 100px;
    /*background: #d9d8d5;*/
    background: #E5E5E5;
}

.logo-box {
    /*width: 180px;*/
    width: 200px;
    margin-top: 30px;
    margin-left: 20px;
    margin-left: 0;
}

.fixed-header {
    position: fixed;
    top:0; left:0;
    width: 100%; 
}

.header-login {
    border: #545573 solid 1px;
    padding: 15px;
    margin-bottom: 25px;
}

.navbar-members .header-login {
    border: #acce62 solid 1px;
}

.header-login .form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 26px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    /*width: 110px;;*/
}

.header-login button.btn {
    border-radius: 0;
    -moz-user-select: none;
    background-image: none;
    background: #2F3158;
    border: 1px solid transparent;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 2px 7px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.header-login p.member-login {
    margin-bottom: 0;
    /*font-size: 0.75em;*/
    text-transform: uppercase;
    color: #FFF;
}

a.pw-forgot {
    display: inline-block;
    /*float: right;*/
    /*font-size: 0.8em;*/
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
    /*margin-left: 70px;*/
    text-transform: none;
}

.btn-logout {
    border: #96B948 solid 2px;
}



/* Navigation
   ========================================================================== */

.navbar-toggle {
    padding: 0;
    margin-right: 20px;
    margin-top: 17px;
}

.navbar-toggle .icon-bar {
    background: #fafafa none repeat scroll 0 0;
    border-radius: 0;
    display: block;
    height: 2px;
    margin-bottom: 1px;
    margin-top: 3px;
    width: 13px;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}

.phone-menu {
    color: #fafafa;
    display: block;
    font-size: 1em;
    margin-left: 20px;
    margin-top: -18px;
}

/* *** */

.navbar-pfra {
    background: #2F3158;
    margin-bottom: 0;
    border-bottom: none;
    min-height: 60px;
}

.navbar-members {
    background: #96B948;
}

ul.navbar-nav {
    width: 800px;
    margin: 0 auto;
    float: none;
}

.navbar-nav > li > a {
    padding-bottom: 20px;
    padding-top: 20px;
    text-transform: uppercase;
    font-size: 0.8em;
    color: #FFF;
}

/*
 * Dropdown on hover 
 */

/*@media (min-width:480px) {

    .dropdown:hover .dropdown-menu {
        display: block;
    }

}*/

.header-login button.btn {
    background: #A89FBD;
}

.pw-forgot {
    margin-top: 20px;
    margin-bottom: 20px;
    display: inline-block;
}

a.logout {
    margin-top: 10px;
    display: block;
    color: #FFF;
    border: #FFF solid 1px;
    padding: 10px;
    text-align: center;
}

/* Content
   ========================================================================== */


/* Homepage Content 
------------------- */
.banner {
    margin-bottom: 15px;
}

.message-box .inner .text {
    background: #2F3158;
    color: #FFF;
}

.no-pad {
    padding: 0;
}

.text {
    background: #F4F4F6;
    padding: 10px;
}

.box {
    margin: 0 0 20px;
}

.hm1 h3, .hm1 h2 {
    color: #2F3158;
    margin-bottom: 5px;
    margin-top: 5px;
}

/* Homepage Members */

.banner-title {
    display: block;
    font-size: 2em;
    /*text-align: right;*/
}


/* Page Content
--------------- */

.title-bar {
    background: #96B948;
    margin-top: 5px;
}

.title-bar .container {

}

.title-bar .container h1 {
    color: #FFF;
    margin-top: 10px;
    margin-bottom: 6px;
}

.main {
    margin-top: 20px;
    margin-top: 30px;
    padding-bottom: 30px;
}

.main img.default {
    margin-top: 20px;
} 

.main img {
    max-width: 100%;
    height: auto;
} 

/* News */

.newsbox-1 .text {
    color: #FFF;
    background: #2f3158;
}

.newsbox-1 .text a {
    color: #FFF;
}

span.title {
    display: block;
    font-family: "adobe-caslon-pro",serif;
    font-size: 1.3em;
    margin-top: 5px;
    letter-spacing: 0.02em;
}

span.date {
    display: block;
    font-style: italic;
    margin-top: -5px;
    margin-bottom: 5px;
}

/* People */

span.postion {
    display: block; 
}

span.appointed {
    display: block;
}

span.title2 {
    display: block;
    border-top: #CED1D1 solid 4px;
    padding-top: 10px;
    margin-bottom: 10px;
    margin-top: 10px;
    font-weight: bold;
}

/* Forms */

input#formSubmit, input.button {
    /*margin-left: 20px;*/
    display: inline-block;
    /*color: #A6A4A3 !important;*/
    /*border: none;*/
    text-align: left;
    padding: 0;
    margin-top: 0;
    padding: 5px;
    text-align: center;
    width: 140px;
    border: 1px solid #2F3158;
    color: #fff;
    text-align: center;
    background: #2F3158;
    border-radius: 0;
}

input#formSubmit:hover, input#formSubmit:focus, input.button:hover, input.button:focus {
    color: #FFF;
    text-decoration: underline;
}

select {

    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    /*width: 100%;*/
}

.formDiv form div input.button {
    width: auto; 
    min-width: 140px;
}

.formDiv-inner {
    border: none;
}

p.keyline {
    border-bottom: #c5c5c5 solid 1px;
    padding-bottom: 15px;
    margin-bottom: 10px;
}


/* Sidebar
   ========================================================================== */

/* Hompage Sidebar
------------------ */

.hm-side h2 {
    margin-top: 5px;
    color: #2f3158;
}

.hm-side a {
    text-decoration: underline;
}

.useful-links {
    padding-left: 20px;
}

.useful-links ul li {
    border-bottom: #CED1D1 solid 2px;
    padding-bottom: 15px;
    margin-bottom: 10px;
}

.useful-links ul li:last-child {
    border-bottom: none;
}

.useful-links ul li a {
    color: #2F3158;
}

/* *** */
.side ul {
    list-style: none;
    padding-left: 0;
}

ul.links {
    /*    padding: 1em;
        margin-left: 10px;*/
}

.useful-links li {
    margin-bottom: 10px;
    position: relative;
}

.useful-links li a {
    /*color: #333;*/
    display: inline-block;
    /*font-size: 0.85em;*/
    line-height: 1.5;
    /*text-transform: uppercase;*/
    /*font-weight: bold;*/
}

.useful-links li a.link::before {
    color: #96b948;
    content: "\f0c1";
    font-family: "FontAwesome";
    font-size: 1em;
    font-weight: normal;
    left: 0;
    top: -1px;
    position: absolute;
}

.useful-links li a.link {
    padding-left: 25px;
    color: #96b948;
}

.useful-links li a.download::before {
    color: #96b948;
    content: "\f019";
    font-family: "FontAwesome";
    font-size: 1em;
    font-weight: normal;
    left: 0;
    top: -1px;
    position: absolute;
}

.useful-links li a.download {
    padding-left: 25px;
    color: #96b948;
}



/* Page Sidebar 
-------------------------- */
/* Side nav */


.side {
    margin-top: 29px;
}


/* Footer
   ========================================================================== */



/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}
body {
    /* Margin bottom by footer height */
    margin-bottom: 175px;
}
.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 175px;
    background-color: #2F3158;
    color: #FFF;
    font-size: 0.8em;

}

.footer .container {
    padding-top: 5px;
}

.footer-box {
    text-align: center;
}

.footer-box ul {
    margin-bottom: 5px;
}

.footer-box ul li {
    border-right: #FAFAFA solid 1px;
    padding-right: 9px;
}

.footer-box ul li:last-child {
    border-right: none;
    /*padding-right: 8px;*/
}

.footer-box ul li {
    padding-top: 0;
    padding-bottom: 0;
}

.footer-box a {
    color: #FFF;
}
.footer-box p {
    margin-bottom: 5px;
}

.fb-box {
    display: inline-block;
    width: 130px;
}











/* Responsive
   ========================================================================== */


@media (min-width: 768px) {

    .container {
        width: 750px;
    }

    /* Header
       ======================================================================== */

    /*    .header-login {
            border: #545573 solid 1px;
            padding: 15px;
            margin-bottom: 10px;
        }*/

    .header-login .form-control {
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 0;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
        color: #555;
        display: block;
        font-size: 14px;
        height: 26px;
        line-height: 1.42857;
        padding: 6px 12px;
        transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
        /*width: 110px;;*/
    }

    .header-login button.btn {
        border-radius: 0;
        -moz-user-select: none;
        background-image: none;
        background: #2F3158;
        border: 1px solid transparent;
        cursor: pointer;
        display: inline-block;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.42857;
        margin-bottom: 0;
        padding: 2px 7px;
        text-align: center;
        vertical-align: middle;
        white-space: nowrap;
    }

    .header-login p.member-login {
        margin-bottom: 0;
        /*font-size: 0.75em;*/
        text-transform: uppercase;
        color: #FFF;
    }

    a.pw-forgot {
        display: inline-block;
        /*float: right;*/
        /*font-size: 0.8em;*/
        margin-top: 5px;
        margin-bottom: 5px;
        display: block;
        /*margin-left: 70px;*/
        text-transform: none;
        color: #4f4f4f;
    }






    /* Navigation
       ========================================================================== */

    .navbar-toggle {
        padding: 0;
        margin-right: 20px;
        margin-top: 17px;
    }

    .navbar-toggle .icon-bar {
        background: #fafafa none repeat scroll 0 0;
        border-radius: 0;
        display: block;
        height: 2px;
        margin-bottom: 1px;
        margin-top: 3px;
        width: 13px;
    }

    .navbar-toggle .icon-bar + .icon-bar {
        margin-top: 3px;
    }

    .phone-menu {
        color: #fafafa;
        display: block;
        font-size: 1em;
        margin-left: 20px;
        margin-top: -18px;
    }

    /* *** */

    .navbar-pfra {
        background: #2F3158;
        margin-bottom: 0;
        border-bottom: none;
        min-height: 60px;
    }

    .navbar-members {
        background: #96B948;
    }

    ul.navbar-nav {
        width: 800px;
        width: 930px;
        margin: 0 auto;
        float: none;
    }

    .navbar-nav > li > a {
        padding-bottom: 20px;
        padding-top: 20px;
        text-transform: uppercase;
        font-size: 0.8em;
        color: #FFF;
    }


    /*
     * Dropdown on hover 
     */

    /*    @media (min-width:480px) {
    
            .dropdown:hover .dropdown-menu {
                display: block;
            }
    
        }*/

    .header-login button.btn {
        background: #A89FBD;
    }

    .pw-forgot {
        margin-top: 20px;
        margin-bottom: 20px;
        display: inline-block;
    }



    /* Navigation
      ========================================================================= */




    /* Content
        ======================================================================= */


    /* Homepage Content 
    ------------------- */

    .banner-box {
        position: relative;
    }

    .message-box {
        position: absolute;
        right: 0;
        top: 0;
        width: 216px;
    }

    .members-message {
        width: 382px;
    }

    .message-box .inner {
        position: relative;
        margin-top: -9px;

    }

    .message-box .inner .text {
        position: absolute;
        top: 10px;
        right: 10px;
        background: none;
        color: #FFF;

    }

    .members-message .inner .text {
        right: 25px;
        top: 50px;
    }

    /*    .nopad-right {
            padding-right: 0;
        }*/

    body#members .hm-ma-main {
        /*padding-right: 0;*/
        /*padding-left: 15px;*/
    } 

    body#members .hm-ma-side {
        /*padding: 0;*/
    }





    /* Page Content
    --------------- */






    /* Sidebar
       ======================================================================== */

    /* Hompage Sidebar
    ------------------ */






    /* Page Sidebar 
    -------------------------- */

    .side-nav {
        /*border: #FFF solid 1px;*/
    }


    ul#subnav {
        padding: 10px;
        /*margin-left: 10px;*/
    }

    ul#subnav li {
        /*border-bottom: 1px solid #fff;*/
        /*border-bottom: 1px solid #d9d9db;*/
        border-bottom: 1px solid #e6e6e8;
        margin-bottom: 10px;
        padding-bottom: 10px;
        position: relative;
    }

    ul#subnav li:last-child {
        border-bottom: none; 
    }

    ul#subnav li a {
        color: #333;
        display: inline-block;
        /*font-size: 0.85em;*/
        line-height: 1.5;
        /*text-transform: uppercase;*/
        font-weight: normal;
        padding-left: 23px;
    }

    ul#subnav li a::before {
        /*color: #f27021;*/
        content: "\f138";
        font-family: "FontAwesome";
        font-size: 1em;
        font-weight: normal;
        left: 0;
        top: -1px;
        position: absolute;
        color: #2f3158;
    }


    ul#subnav li a.on::before {
        /*color: #f27021;*/
        content: "\f138";
        font-family: "FontAwesome";
        font-size: 1em;
        font-weight: normal;
        left: 0;
        top: -1px;
        position: absolute;
        color: #96b948;
    }

    ul#subnav li a.on {
        padding-left: 20px;
        color: #96b948;
    }

    /* *** */

    ul#subnav li ul {
        list-style: outside none none;
        padding-left: 20px;
    }

    ul#subnav li ul li {
        margin-top: 10px;
    }


    ul#subnav li ul li a.on {
        padding-left: 30px;
    }

    ul#subnav li ul li a.on:before {
        left: 10px;
    }

    /* *** */




    .useful-links {
        margin-top: 15px;
    }



    /* Footer
       ======================================================================== */


    body {
        margin-bottom: 100px;
    }

    .footer {
        height: 100px;
    }

    .footer .container {
        padding-top: 15px;
    }
    p.credit {
        margin-right: 140px;
    }

    .fb-box {
        display: inline-block;
        float: right;
        margin-right: 272px;
        margin-top: -25px;
        width: 120px;
    }

}


/* Change nav collapse breakpoint */

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}


@media (min-width: 992px) {

    .container {
        width: 970px;
    }

    /* Header
       ======================================================================== */

    .navbar .container {
        position: relative;
    }

    .header-login {
        border: none;
        padding: 0;
        margin-bottom: 10px;
    }


    .header-login {
        position: absolute;
        right: 20px;
        top: -77px;

    }

    .header-login .form-control {
        background-color: #fff;
        background-image: none;
        border: 1px solid #ccc;
        border-radius: 0;
        box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
        color: #555;
        display: block;
        font-size: 14px;
        height: 26px;
        line-height: 1.42857;
        padding: 6px 12px;
        transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
        width: 110px;;
    }

    .header-login button.btn {
        border-radius: 0;
        -moz-user-select: none;
        background-image: none;
        background: #2F3158;
        border: 1px solid transparent;
        cursor: pointer;
        display: inline-block;
        font-size: 14px;
        font-weight: 400;
        line-height: 1.42857;
        margin-bottom: 0;
        padding: 2px 7px;
        text-align: center;
        vertical-align: middle;
        white-space: nowrap;
    }

    .header-login p.member-login {
        margin-bottom: 0;
        font-size: 0.75em;
        text-transform: uppercase;
        color: #2f3158;
    }

    a.pw-forgot {
        display: inline-block;
        /*float: right;*/
        /*font-size: 0.8em;*/
        margin-top: 5px;
        margin-bottom: 5px;
        display: inline-block;
        margin-left: 70px;
        text-transform: none;
        color: #4f4f4f;
    }

    /* Members */

    .navbar-members .header-login {
        border: none;
    }

    .members-login {
        top: -55px;
    }

    a.logout {
        margin-left: 20px;
        display: inline-block;
        /*color: #A6A4A3 !important;*/
        /*border: none;*/
        text-align: left;
        padding: 0;
        margin-top: 0;
        padding: 5px;
        text-align: center;
        width: 140px;
        border: 1px solid #2F3158;
        color: #fff;
        text-align: center;
        background: #2F3158;
        border-radius: 0;
    }

    a.logout:hover, a.logout:focus {
        color: #FFF;
        text-decoration: underline;
    }







    /* Navigation
       ======================================================================== */

    ul.navbar-nav {
        margin-left: 0;
    }

    .nav > li > a {
        padding-left:16px;
        padding-right:16px;

    }

    .navbar-nav > li > a.first {
        padding-left: 0;
    }

    .navbar-nav > li > a.last {
        padding-right: 0;
    }

    .nav > li > a:hover, .nav > li > a:focus {
        /*background-color: #FAFAFA;*/
        background-color: #8a8ba6;
        color: #2f3158;
        color: #FAFAFA;
    }

    .dropdown-menu {
        padding: 0;
        border: none;
    }

    .dropdown-menu > li {
        /*border-bottom: 1px solid #545573;*/
        border-bottom: 1px solid rgba(250,250,250,0.2);
    }

    .dropdown-menu > li:last-child {
        border-bottom: none;
    }

    .dropdown-menu > li > a {
        padding: 10px 20px;
        /*background: #2f3158;*/
        color: #FAFAFA;
        text-transform: uppercase;
    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
        background-color: #2f3158;
        color: #FAFAFA;
        text-decoration: none;
    }

    .navbar-nav > li > .dropdown-menu {
        background-color: #8a8ba6;
        border-radius: 0;

    }

    /* Content
        ======================================================================= */


    /* Homepage Content 
    ------------------- */

   
    body#members .main {
        /*margin-top: 0;*/
    }

    .message-box {
        width: auto;
    }

    body#members .message-box {
        width: 442px;
    }

    .message-box .inner {
        margin-top: 0;
    }
    
     .members-message .inner .text {
        right: 45px;
        top: 50px;
    }

    /*    .message-box .inner {
            margin-top: -6px;
        }*/

    .message-box .inner .text {
        top: 60px;
        width: 270px;
    }

    .message-box .inner .members-text {
        /*font-family: "adobe-caslon-pro",serif;*/
        left: 170px;
        top: 60px;
        width: 190px;
    }

    /*    .homepage-news .text {
            min-height: 430px;
        }*/

    /* Page Content
    --------------- */






    /* Sidebar
       ======================================================================== */

    /* Hompage Sidebar
    ------------------ */




    /* Page Sidebar 
    -------------------------- */
    /* Side nav */





    /* Footer
       ======================================================================== */

    .fb-box {
        margin-right: 382px;
    }

}


@media (min-width: 1200px) {

    .container {
        width: 970px;
    }


    /* Header
       ======================================================================== */




    /* Navigation
       ======================================================================== */




    /* Content
       ======================================================================== */


    /* Homepage Content 
    ------------------- */


    /* Page Content
    --------------- */






    /* Sidebar
       ======================================================================== */

    /* Hompage Sidebar
    ------------------ */




    /* Page Sidebar 
    -------------------------- */
    /* Side nav */





    /* Footer
       ======================================================================== */




}